/*
  InfoPlist.strings
  Shadowrocket

  Created by cute on 16/10/4.
  Copyright © 2016年 www.liguangming.com. All rights reserved.
*/

DLW_TOGGLE_CONNECTION = "Переключить соединение";
DLW_EDIT_CONFIG = "Изменить конфигурацию";
DLW_ADD_SERVER = "Добавить сервер";
DLW_CONNECTIVITY_TEST = "Тест подключения";
DLW_UPDATE_SUBSCRIPTIONS ="Обновить подписки";
